@media only screen and (orientation: portrait) {

/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* 
GLOSSARY:

		'FOR ALL BELOW reference LongListL/P on Index Page'
    body
    #bigBucket
    #Overall
    #OverallRight50
    #OverallSansBGSize
    #TopRowButtonsOverall
    .rotateimg180XY
    .rotateimg180Y
    .rotateimg180X
    .rotateImgL90Z
    .rotateImgR90Z
  
		'COLUMNS'  
    .columnContainer
      - .fromRight
      - .fromLeft

		'HEADER'
  .whichDayYear
    - .marginL
    - .marginR
    - .bottomPlace
  .frameShadow
  #dominant1
  .headerPlace
    - .header
    - .headerDiv
  .headerInside
    - .headerLeft
    - .headerRight

		'TOPROWBUTTONS'
  .TopRowButtonA
  .TopRowButtonB

  .VeryGood
  .TopRowMargin1A
  .TopRowMargin1B
  .TopRowMargin2A
  .TopRowMargin2B
  .TopRowMargin3A
  .TopRowMargin3B
  .TopRowMargin4A
  .TopRowMargin4B
  .TopRowMargin5A
  .TopRowMargin5B
  
  .TopRowBorderVisible
  .TopRowBorder
  .TopRowBorderCover
  .TopRowBorderUnderbelly
  .TopRowBorderSteam
  .TopRowBorderStatic
  
  .mainDrop
  .mainDrop .popuptext
  .mainDrop .popuptext::after
  .mainDrop .show
  
  @-webkit-keyframes fadeIn
  @-moz-keyframes fadeIn
  @-ms-keyframes fadeIn
  @-o-keyframes fadeIn
  @keyframes fadeIn

  .popuptextImage1
  .popuptextImage2
  .popuptextImage3
  .popuptextImage4
  .popuptextImage5

  .mainOverline
    .boldOverline
      .whiteWhite
  .otherOverline
    .boldOverline
      .whiteWhite
  .topHome
    .redBold
  .dropDotsTop
    .redBold
  .dropDotsBottom
    .blackBold
  .scrollUnderline
    .redRed
      .boldUnderline
  .topCharge
    .whiteWhite
      .boldUnderline
  .bottomCharge
    .whiteBold
  .lastLine
    .blackBlack
      .boldOverline
  

		'GALLERY'


		'WRITING TILES'


		'FOOTER'

    

   *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */



/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— BEGIN 'FOR ALL BELOW' BEGIN ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */
/* 


/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— END 'FOR ALL BELOW' END ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */

/* */
/* */
/* */

/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— BEGIN 'COLUMNS' BEGIN ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */
/*
()
  none
    -
      =
        ~
          written
            ~

  #columnContainer
    - .fromLeft
      =  .rotateimg180X
    - .fromRight
      = .rotateimg180XY

*/

/* Holds The L and R Wavey Columns */
#columnContainer {
  position: absolute;
  background-image: url(http://www.richnutcoffee.net/Column_Cover.1), url(http://www.richnutcoffee.net/RichNut_Column1.1);
  background-position: center center;
  background-repeat: repeat-y, repeat-y;
  /* background-size: 100% 100%; */
  width: 3%;
  max-width: 75px;
  min-width: 14.1593px;
  height: 480%; /* 95.54vh; */
  max-height: 1250px; /* 100%; */
  min-height: 272px;
  
  /* border: 1px solid orange; */

}

/* This Directs The L and R Wavey Columns */

.fromLeft {
  left: 50%;
  margin-left: -50%;

}

.fromRight {
  right: 50%;
  margin-right: -50%;

}


/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— END 'COLUMNS' END ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */

/* */
/* */
/* */

/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— BEGIN 'HEADER' BEGIN ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */
/* 
()
  none
    -
      =
        ~
          written
            ~

  (#Overall)
  .whichDayYear
    .marginL
      .rotateimg180Y
        style="border-radius: 8px;"
          >p< rotateImg180Y bottomPlace
            style="text-shadow: -3px -3px 3px #B32831;"
    .marginR
      style="border-radius: 8px;"
        >p< bottomPlace
          style="text-shadow: -3px -3px 3px #B32831;"
  .frameShadow
  #headerBackground
    rotateImgR90Z
      (img) rotateImg180X
        style="float:left;width:50%;height:95%;object-fit:cover;opacity: 0.5;"
      (img) rotateImg180Y
        style="float:left;width:50%;height:95%;object-fit:cover;opacity: 0.85;"
  (OverallSansBGsize)   
    .headerPlace
      .header
    .headerPlace
      .headerDiv
      
    .headerInside
      .headerLeft
        style="color: white; font-size: 30px; font-weight: bold; font-family: 'Almendra SC'; text-decoration:underline;"
        
  (OverallRight50)
    .headerInside
      .headerRight
      style="z-index: 5;"
        style="color: white; font-size: 30px; font-weight: bold; font-family: 'Almendra SC'; text-decoration:underline;"
        
    .headerInside
      .headerRight
      style="z-index: 6;"
        style="color: white; font-size: 30px; font-weight: bold; font-family: 'Almendra SC'; text-decoration:underline;"

*/

/* with #Overall */
.whichDayYear {
  background-image: url(http://www.richnutcoffee.net/Coffee6.1);
  margin-top: 2.55%;
  width: 13.27%;
  max-width: 150px;
  height: 14.3376%;
  max-height: 55px;
  color: white;
  box-shadow: 0px 0px 5px 5px red;
  z-index: 8;

}

/* Directs L and R */
.marginL {
  margin-left: -42.05%;

}

.marginR {
  margin-left: 28.85%;
  
}

.bottomPlace {
  position: absolute;
  top: 9%;
  font-size: 100%;
  
}

/* Frame Shadow */
.frameShadow {
  position:absolute;
  background-image: url(http://www.richnutcoffee.net/Frame_Shadow1.1);
  background-size: 73% 73%;
  background-repeat: no-repeat;
  left: 50%;
  margin-top: -0.1%;
  margin-left: -23.9%;
  width: 61.22%;
  max-width: 600px;
  height: 44.0968%;
  max-height: 200px;
  z-index: 2;

}

/* Header Background */
#headerBackground {
  position: absolute;
  left: 50%;
  margin-top: -9.1%;
  margin-left: -10.85%;
  width: 13.41%;
  max-width: 200px;
  height: 46.25%;
  max-height: 450px;
  z-index: 1;
  
}

/* Location For header/headerDiv */
.headerPlace {
  margin-top: -1.85%;
  margin-left: -24.12%;
  width: 44.25%;
  max-width: 600px;
  height: 23.905%;
  max-height: 200px;

}

/* Header Cover With #Overall */
.header {
  background-image: url(http://www.richnutcoffee.net/Rich-B.jzz);
  background-size: 100% 100%;
  z-index: 3;

}

/* Header Image with #Overall ... and ... .headerPlace */
.headerDiv {
  background: url(http://www.richnutcoffee.net/RichNutHeader001.png) center center no-repeat, url(http://www.richnutcoffee.net/RichNutHeader002.png) center center no-repeat, url(http://www.richnutcoffee.net/RichNutHeader003.png) center center no-repeat, url(http://www.richnutcoffee.net/RichNutHeader004.png) center center no-repeat, url(http://www.richnutcoffee.net/RichNutHeader005.png) center center no-repeat, url(http://www.richnutcoffee.net/RichNutHeader006.png) center center no-repeat, url(http://www.richnutcoffee.net/RichNutHeader007.png) center center no-repeat, url(http://www.richnutcoffee.net/RichNutHeader008.png) center center no-repeat, url(http://www.richnutcoffee.net/RichNutHeader009.png) center center no-repeat, url(http://www.richnutcoffee.net/RichNutHeader010.png) center center no-repeat, url(http://www.richnutcoffee.net/RichNutHeader011.png) center center no-repeat;
  background-size: 145% 80%;
  opacity: 1.0;
  z-index: 2;

}

/* For Day/Year */
.headerInside {
  margin-top: 2.87%;
  width: 11.06%;
  max-width: 125px;
  height: 4.424%;
  max-height: 50px;
  text-align: center;
  font-size: 210%;
  font-weight: bold;

}

/* For Day */
.headerLeft {
  margin-left: -29%;
  z-index: 3;

}

/* For Year */
.headerRight {
  margin-right: -28.5%;

}

/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— END 'HEADER' END ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */

/* */
/* */
/* */

/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— BEGIN 'TOPROWBUTTONS' BEGIN ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* */
/* -397/-403 -231/-237 -65/-71 101/95 267/261 divided by 980 to make look wider */
/* 
()
  none
    -
      =
        ~
          written
            ~
 (TopRowButtonOverall)
  .TopRowButtonA
  .TopRowButtonB
  
  .VeryGood
  .TopRowMargin1A
  .TopRowMargin1B
  .TopRowMargin2A
  .TopRowMargin2B
  .TopRowMargin3A
  .TopRowMargin3B
  .TopRowMargin4A
  .TopRowMargin4B
  .TopRowMargin5A
  .TopRowMargin5B
  
  .TopRowBorderVisible
  .TopRowBorder
  .TopRowButtonCover
  .TopRowButtonUnderbelly
  .TopRowButtonSteam
  .TopRowButtonStatic
  
  .mainDrop
  .mainDrop .popuptext
  .mainDrop .popuptext::after
  .mainDrop .show
  
  @-webkit-keyframes fadeIn
  @-moz-keyframes fadeIn
  @-ms-keyframes fadeIn
  @-o-keyframes fadeIn
  @keyframes fadeIn
  
  .popuptextImage1
  .popuptextImage2
  .popuptextImage3
  .popuptextImage4
  .popuptextImage5

  .homeOverline
    .boldOverline
      .whiteWhite
  .topBigName
    .redBold
  .dropDotsTop
    .redBold
  .dropDotsBottom
    .blackBold
  .scrollUnderline
    .redRed
      .boldUnderline
  .topCharge
    .whiteWhite
      .boldUnderline
  .bottomCharge
    .whiteBold
  .lastLine
    .blackBlack
      .boldOverline
  
*/


/* TopRowButton Container*/
.TopRowButtonA {
  width: 17.5%;
  max-width: 190px;
  height: 9.5578%;
  max-height: 52px;
  margin-top: 0px;
  color: red;

}

/* TopRowButton Frame Container*/
.TopRowButtonB {
  width: 18.57%;
  max-width: 170px;
  height: 11.4771%;
  max-height: 62px;
  margin-top: 0px;
  top: 22.75%; /* 90px */

}

	/* The TopRowButtons Placer/Organizers */
		/* Container Units For TopRowButton/Border and mainDrop1 ... Add #TopRowButtonOverall ... Add .TopRowButton1 */

.VeryGood {
  text-align: center;
  top: 22.25%;
  z-index: 101;

}

.VeryGood1 {
  text-align: center;
  top: 22.25%;
  z-index: 100;

}

.topDrop25 {
  top: 24.65%;
}

/* —————START—————————————————————————————1———— */
/* -397/-403 -231/-237 -65/-71 101/95 267/261*/	
.TopRowMargin1A {
  margin-left: -42.45%; /* -392px */
	  
}
	
.TopRowMargin1B {
  margin-left: -42.06%; /* -398px */
	  
}

/* ———————END———————————————————————————1———— */
/* —————START—————————————————————————————2———— */	
.TopRowMargin2A {
  margin-left: -25.51%; /* -226 ... -23.57%; for -231 */
	  
}
	
.TopRowMargin2B {
  margin-left: -25.12%; /* -232 ... -24.18%;  for -237 */
	  
}

/* ———————END———————————————————————————2———— */
/* —————START—————————————————————————————3———— */
	
.TopRowMargin3A {
  margin-left: -8.47%; /* -60 ... -6.63%; for -65 */
	  
}
	
.TopRowMargin3B {
  margin-left: -8.13%; /* -66 ... -7.24%; for -71 */
	  
}

/* ———————END———————————————————————————3———— */
/* —————START—————————————————————————————4———— */
	
.TopRowMargin4A {
  margin-left: 8.37%; /* 106 ... 10.31%; for 101 */
	  
}
	
.TopRowMargin4B {
  margin-left: 8.75%;  /* 100 ... 9.69%; for 95 */
	  
}

/* ———————END———————————————————————————4———— */
/* —————START—————————————————————————————5———— */
	
.TopRowMargin5A {
  margin-left: 25.31%; /* 272 ... 27.24%; for 267 */
	  
}
	
.TopRowMargin5B {
  margin-left: 25.69%; /* 266 ... 26.63%; for 261 */
	  
}


/* ———————END———————————————————————————5———— */
/* —————START—————————————————————————Repeater Material For 1-5 Above———— */

		
	/* END The TopRowButtons Placer/Organizers */

	/* Cover for Border Image ... Add #TopRowButtonOverall ... Add .TopRowButton2 */

.TopRowBorderVisible {
  background: url(http://www.richnutcoffee.net/TopRowBordersVisible.1) center repeat;
  z-index: 99;

}

	/* Actual Border Image ... Add #TopRowButtonOverall ... Add .TopRowButton2 */

.TopRowBorder {
  background: url(http://www.richnutcoffee.net/TopRowBorders.1) center no-repeat;
  background-size: 95% 100%;
  z-index: 98;

}

	/* The Cover ... Invisible Image ... Add #TopRowButtonOverall ... Add .TopRowButton1 ... Add .fontTop */

.TopRowButtonCover {
  background: url(http://www.richnutcoffee.net/CoffeeSteam_Cover.1) center repeat;
  z-index: 97;

}

	/* Over ... Soften Underbelly of TopRowButton better show Steam ... Add #TopRowButtonOverall ... Add .TopRowButton1 ... Add .fontTop */

.TopRowButtonUnderbelly {
  background: url(http://www.richnutcoffee.net/CoffeeSteam_Over.1) center;
  background-size: 82.7% 100%;
  background-repeat: no-repeat;
  z-index: 96;

}

	/* The Animated Steam ... Add #TopRowButtonOverall ... Add .TopRowButton1 ... Add .fontTop */

.TopRowButtonSteam {
  background: url(http://www.richnutcoffee.net/CoffeeSteam1.1) center;
  background-size: 82.1% 99.8%;
  background-repeat: no-repeat;
  z-index: 95;

}

	/* The Bottom Most Static/QuikLoad Image ... Add #TopRowButtonOverall ... Add .TopRowButton1 ... Add .fontTop */

.TopRowButtonStatic {
  background: url(http://www.richnutcoffee.net/CoffeeSteam_1_1.1) center no-repeat;
  z-index: 94;

}

	/* The actual popup Image/Content for 1 */
		/* SideNote: Popup container - can be anything you want */

.mainDrop {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  z-index: 100;

}

		/* The actual popup Container */

.mainDrop .popuptext {
  visibility: hidden;
  position: absolute;
  background-repeat: no-repeat;
  background-color: none;
  left: 50%;
  height: 800%;
  max-height: 225px;
  max-width: 295px;
  border-radius: 15%;
  padding: 0px 0;
  color: #fff;
  text-align: center;
  z-index: 101;
  
}

		/* Popup arrow */

.mainDrop .popuptext::after {
  position: absolute;
  border-color: transparent transparent #FFFFFF transparent;
  left: 50%;
  content: "";
  margin-left: -2.25%;
  border-width: 5px;
  border-style: solid;
  top: -1%;
  z-index: 100;
  
}

		/* Toggle this class - show and hide the popup */

.mainDrop .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  -moz-animation: fadeIn 1s;
  -ms-animation: fadeIn 1s;
  -o-animation: fadeIn 1s;
  animation: fadeIn 1s;
  z-index: 100;
  
}

/*
.mainDrop .hide {
  visibility: visible;
  -webkit-animation: fadeOut 1s;
  -moz-animation: fadeOut 1s;
  -ms-animation: fadeOut 1s;
  -o-animation: fadeOut 1s;
  animation: fadeOut 1s;
  z-index: 100;
  
}
*/

/* background images for popup*/
.popuptextImage1 {
  background: url(http://www.richnutcoffee.net/Blueberry.1) center no-repeat;
  background-size: 102% 104%;
  width: 239%;
  margin-left: -122%;
  bottom: -270%;
  
}

.popuptextImage2 {
  background: url(http://www.richnutcoffee.net/Blue.1) center no-repeat;
  background-size: 120% 99%;
  width: 236%;
  margin-left: -118%;
  bottom: -346%;
  
}

.popuptextImage3 {
  background: url(http://www.richnutcoffee.net/No_Handle.1) center no-repeat;
  background-size: 155% 102%;
  width: 225%;
  margin-left: -119%;
  bottom: -345%;
  
}

.popuptextImage4 {
  background: url(http://www.richnutcoffee.net/Iris.1) center no-repeat;
  background-size: 100% 100%;
  width: 245%;
  margin-left: -124%;
  bottom: -351%;
  
}

.popuptextImage5 {
  background: url(http://www.richnutcoffee.net/Orange.1) center no-repeat;
  background-size: 112% 98%;
  width: 365%;
  margin-left: -185%;
  bottom: -338%;
  
}

/* Add fadeIn animation (the popup) - to be used by all 5 here*/
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
  
}

@-moz-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
  
}

@-ms-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
  
}

@-o-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
  
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
  
}

/* Add fadeOut animation (the popup) - to be used by all 5 here
@-webkit-keyframes fadeOut {
  from {opacity: 1;} 
  to {opacity: 0;}
  
}

@-moz-keyframes fadeOut {
  from {opacity: 1;} 
  to {opacity: 0;}
  
}

@-ms-keyframes fadeOut {
  from {opacity: 1;} 
  to {opacity: 0;}
  
}

@-o-keyframes fadeIOut {
  from {opacity: 1;} 
  to {opacity: 0;}
  
}

@keyframes fadeOut {
  from {opacity: 1;}
  to {opacity:0 ;}
  
}


*/

/* —————————————————— mainDrop Skeleton ————————————————— */

.boldOverline {  
  font-weight: bold;
  text-decoration: overline;

}

.whiteWhite {
  color: white;
  text-decoration-color: white;

}

/* add boldOverline whiteWhite*/
.mainOverline {
  font-size: 400%;
  font-family: 'Almendra SC';
  text-shadow: -3px 3px 3px #711B08;
  
}

.grayGray {
  color: gray;
  text-decoration-color: gray;

}

/* add boldOverline whiteWhite*/
.otherOverline {
  font-size: 160%;
  font-family: 'Almendra SC';
  text-shadow: -3px 3px 3px #711B08;
  
}

.redBold {  
  color: red;
  font-weight: bold;

}

/* add redBold */
.topBigName {
  font-size: 225%;
  font-family: 'Almendra SC';
  text-shadow: -3px 3px 3px #000000;
    
}

/* add redBold */
.topOtherName {
  font-size: 160%;
  font-family: 'Almendra SC';
  text-shadow: -3px 3px 3px #000000;
    
}

/* add redBold */
.dropDotsTop {
  font-size: 200%;
  vertical-align: sub;

}

.dropShadowTopB {
  text-shadow: 0px 3px 4px black;

}


.dropShadowTopR {
  text-shadow: 0px 3px 4px red;

}

.blackBold {  
  color: black;
  font-weight: bold;

}

.redOver {
  color:red;
  text-shadow:2px -3px 3px red;

}

.blackUnder {
  color: white;
  text-shadow:2px 3px 3px black
}

.redBelow {
  color:red;
  text-shadow:2px 3px 3px red;

}

/* add blackBold */
.dropDotsBottom  {
  font-size: 200%;
  vertical-align: sub;

}

.dropShadowBottomB {
  text-shadow: 0px -3px 4px black;

}

.dropShadowBottomR {
  text-shadow: 0px -3px 4px red;

}

.redRed {
  color: red;
  text-decoration-color: red;
  
}

.boldUnderline {
  font-weight: bold;
  text-decoration: underline;
  
}

/* add boldUnderline add redRed*/
.scrollUnderlineRed {
  background: url(http://www.richnutcoffee.net/DropScroll.zzp) center no-repeat;
  background-size: 90% 65%;
  font-size: 160%;
  opacity: 1;
  text-shadow: 0px 3px 8px red;

}

/* add boldUnderline add blackBlack*/
.scrollUnderlineBlack {
  background: url(http://www.richnutcoffee.net/DropScroll.zzp) center no-repeat;
  background-size: 90% 65%;
  font-size: 160%;
  opacity: 1;
  text-shadow: 0px 3px 8px black;

}

.whiteWhite {
  color: white;
  text-decoration-color: white;
  
}

/* add boldUnderline add whiteWhite*/
.topCharge {
  font-size: 200%;
  text-shadow: -1px 1px 3px black;
  
}

.whiteBold {
  color: white;
  font-weight: bold;
  

}

.textDec {
  text-decoration: none;

}

/* add whiteBold */
.bottomCharge {
  font-size: 130%;
  text-shadow: -1px 1px 3px black;

}

.blackBlack {
  color: black;
  text-decoration-color: black;
  
}

/* add boldOverline blackBlack*/
.lastLine {
  font-size: 160%;
  text-shadow: 3px -2px 8px #000000;
  
}

	/* END —- The actual popup Image/Content for 1 */
	
/* ———————END————————————————————————Repeater Material For 1-5 Above———— */

/* —————————————————————————————————————1———— */
/* —————————————————————————————————————2———— */

/*
()
  none
    -
      =
        ~
          written
            ~
            
*/

/* —————————————————————————————————————2———— */

/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— END 'TOPROWBUTTONS' END ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */

/* */
/* */
/* */

/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— BEGIN 'GALLERY' BEGIN ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */



/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— END 'GALLERY' END ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */

/* */
/* */
/* */

/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— BEGIN 'WRITING TILES' BEGIN ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */



/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— END 'WRITING TILES' END ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */

/* */
/* */
/* */

/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— BEGIN 'FOOTER' BEGIN ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */



/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— END 'FOOTER' END ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */

/* */
/* */
/* */

/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— BEGIN 'TOPROWBUTTONS' BEGIN ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* */



/* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* ——— END 'TOPROWBUTTONS' END ——— *//* *//* *//* *//* *//* *//* *//* *//* *//* *//* */

}

